Loading...
Searching...
No Matches
pteqr: eig, positive definite tridiagonal
LAPACK » Hermitian/symmetric eigenvalues » Standard eig driver, AV = VΛ
Collaboration diagram for pteqr: eig, positive definite tridiagonal:

## Functions

subroutine | cpteqr (compz, n, d, e, z, ldz, work, info)
| CPTEQR
subroutine | dpteqr (compz, n, d, e, z, ldz, work, info)
| DPTEQR
subroutine | spteqr (compz, n, d, e, z, ldz, work, info)
| SPTEQR
subroutine | zpteqr (compz, n, d, e, z, ldz, work, info)
| ZPTEQR

## Detailed Description